body{background:#555958; color:#4e5b58; font-size:16px; margin:20px 0; font-family:Arial, Helvetica, sans-serif;}

.veolay{}

.red{color:#F00;}

.green{color:#0C0;}

a{color:#a39886;}
a:hover{color:#b5b5a2;}

.clear{clear:both;}

h1{font-size:30px; color:#b5b5a2;}

hr{border:solid 2px #edeee8; width:95%;}

blockquote{background:#edeee8; padding:5px 10px; margin:0;}

#announce{width:955px; margin:auto; background:#d3ab54;  border:solid 5px #727776; margin-bottom:20px;}
	#announce h1{font-size:30px; color:#4e5b58;}
	
	#announce .left{float:left; width:477px; text-align:center;}
	
	#announce .right{float:right; width:477px; text-align:center;}

#container{width:955px; border:solid 5px #727776; background:#fff; margin:auto;}

	#header{text-align:center;}
	
	#special-link{background:#d3ab54; border:solid 5px #727776; padding:0 10px; margin-right:30px; font-size:18px; font-weight:bold; width:250px; float:right; text-transform:uppercase;}
		#special-link a{background:url(images/arrow.png) no-repeat left center; display:block; padding:8px 0 8px 30px; color:#4e5b58; text-decoration:none;}
		#special-link a:hover{background:url(images/arrow-over.png) no-repeat left center; color:#fff; font-weight:bold;}
		#special-link .active{background:url(images/arrow-over.png) no-repeat left center; color:#fff; font-weight:bold;}
		
	#menu{float:left; width:213px; height:424px; margin-left:-5px; background:url(images/menu-bg.jpg) no-repeat; padding-bottom:50px;}
		#menu ul{list-style:none; margin:0; padding:75px 0 0 15px;}
			#menu ul li a{background:url(images/arrow.png) no-repeat left center; display:block; padding:8px 0 8px 30px; color:#b5b5a2; text-decoration:none;}
			#menu ul li a:hover{background:url(images/arrow-over.png) no-repeat left center; color:#ceb75b; font-weight:bold;}
			#menu .active{background:url(images/arrow-over.png) no-repeat left center; color:#ceb75b; font-weight:bold;}
			
	#urban-title{float:right; width:740px; text-align:center;}
			
	#content{margin:0 30px; text-align:justify;}
	
	.gallery img{margin:5px; border:0;}
			
	#fader{float:right; width:623px; height:368px; margin:20px 30px 0 0;}
		#fader ul{list-style:none; margin:0; padding:0;}
		
#footer{width:955px; margin:auto; text-align:center; font-size:10px; padding:10px 0; text-transform:uppercase; color:#fff;}
		